.bank-card
    {
        box-shadow: 0 2px 13px 2px #eee;
        border-radius: 12px;
        margin-bottom: 25px;
    }
    .bank-card-h
    {
        background: darkcyan;
        border-radius: 12px 12px 0 0;
        padding: 20px 20px;
        color: #fff;
    }
    .bank-card-b
    {
      padding: 10px 20px;
    }
    .tras-h
    {
      margin-top: -32px;
    font-size: 25px;
    width: 50px;
    height: 50px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background: aliceblue;
    color: #008b8b !important;
    border: moccasin;
    box-shadow: 0 1px 5px 0px;
    float: left;
    }

    .verify-s
    {
      margin-left: 13px;
      color: #009b07;
    }
    .text-right
    {
      text-align: right;
    }
    .btn-blank
    {
      background: #fff !important;
      color: #f8991b !important;
      border: 1px solid #f8991b !important;
      padding: 7px 20px !important;
      border-radius: 5px !important;
    }